body {font-family:"microsoft yahei",Verdana,Geneva,Arial,Helvetica,sans-serif;}
div#blog_news_kb,div#site_nav_under,#author_profile,#MyLinks1_IngLink,#green_channel,#footer {
display: none;
}
#green_channel,#navList {float:right;}
#div_digg {float:none;margin:0 auto;}
p.postfoot {text-align: right;}
a#cb_post_title_url,.postTitle {
font-size: 24px;
border-left: 10px solid #ccc;
padding: 10px 0 10px 15px;
display:block;
}
.input_my_zzk {width: 200px;}
a#MyLinks1_XMLLink {margin-left: 5px;}
#cnblogs_post_body {
margin-bottom: 20px;
font-size: 16px;
}
p.date {border: none;color: #999;}